Subject: ackanomic digest V3 #272
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Sunday, August 16 1998        Volume 03 : Number 272

----------------------------------------------------------------------

Date: Thu, 13 Aug 1998 22:24:05 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: I'm Back!

On Thu, 13 Aug 1998 [email-masked] wrote:
>I'm back...
>
>.. I wish to change my status to Active and Non-Voting (just for now).

Welcome back.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 13 Aug 1998 22:26:12 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Random Word Determination

On Thu, 13 Aug 1998, Aaron V. Humphrey wrote:
>No, obviously what you need to do is this:  generate random sequences of
>letters and the first word that comes up in the sequence is it.  (Which
>increases our chance of getting "a" as our official word...hmmm.)

I actually considered this.. for all of a few moments.. Now I will just
have to curl up and wretch.

>Okay, get some kind of approximate distribution of words by length.  Then
>pick a length at random, and then generate a random sequence of letters
>of that length.  If it's not a word, repeat.

No :)

>Also, the best way to pick a random item from a list, without knowing its
>length, is to pick the first item; determine whether you take the second item
>instead(1/2 chance); determine whether you take the third item instead(1/3
>chance); and so on until you run out of list.  If you multiply all the
>probabilities out it works out even.  :-)

Heh.. Okay.. you tell me how to ask MarlDoom what the 50th word in it's
list is and I'll consider it :)

For now I'm going to do what I said earlier.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 13 Aug 1998 22:39:30 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Random word determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: JT <[email-masked]>
Rolls also sent to:
    [email-masked]

# The word list contains 330155 unique words.
# I am going to use the dice server to pick first a number between 1 and
# 330.   Then I am going to have the dice server pick 20 numbers between
# 1 and 1000 and 20 numbers between 1 and 155.  The second set of 20
# numbers will only be used if the first number is 330.

No. of sides on every die:    155
No. of dice for every roll:     1
No. of dice rolls requested:   20
No. of rolls per line:         20

     76     11    134     96    125    111     24    143    151    138     33    102     82     58     53    110     99     85     31     77

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Thu Aug 13 19:40:49 1998
> Received: (from smtp@localhost) by xkey.com
>       id TAA07385 for <[email-masked]>; Thu, 13 Aug 1998 19:40:49 -0700
> Received: from herne.dragoncat.net(207.54.31.1) by xkey.com via smtp (V1.3)
>       id sma007380; Thu Aug 13 19:40:45 1998
> Received: from localhost (jtraub@localhost)
>       by dragoncat.net (8.8.7/8.8.7) with SMTP id TAA08269
>       for <[email-masked]>; Thu, 13 Aug 1998 19:41:00 -0700
> Date: Thu, 13 Aug 1998 19:40:58 -0700 (PDT)
> From: JT <[email-masked]>
> To: Dice Server <[email-masked]>
> Subject: Acka: Random word determination
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> #T Acka: Random word determination
> #P [email-masked]
> 
> #C The word list contains 330155 unique words.
> #C I am going to use the dice server to pick first a number between 1 and
> #C 330.   Then I am going to have the dice server pick 20 numbers between
> #C 1 and 1000 and 20 numbers between 1 and 155.  The second set of 20
> #C numbers will only be used if the first number is 330.
> 
> #S 330
> #D 1
> #R 1
> #L 1
> 
> #S 1000
> #D 1
> #R 20
> #L 20
> 
> #S 155
> #D 1
> #R 20
> #L 20
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNdOjvj8NitsTFjcVAQE/eAP/Ww79RNlWr32NixdjntiUVVGTKNJExUzG
xWRa8bQ8QoRfmtVHY2iRKIZOCu2yPYolfP73Jqjsqk5JgogXIcN0XR5aMN+6UnpH
jHVOA4tX+X1a68W+Fn2J0k8FNhWQl8/PdYRuUl7OciUNtvvpB3C+0NjLqhuVkq2/
+CGGfkKeCeA=
=E9SQ
- -----END PGP SIGNATURE-----

------------------------------

Date: Thu, 13 Aug 1998 22:41:43 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Random word determination

Ignore this.

Dratted dice server only allows one 'set' of dice rolls per message, so
I'm going to split this up.

- --JT

On Thu, 13 Aug 1998, Dice server wrote:

>-----BEGIN PGP SIGNED MESSAGE-----
>
>
>Dice rolls requested by: JT <[email-masked]>
>Rolls also sent to:
>    [email-masked]
>
># The word list contains 330155 unique words.
># I am going to use the dice server to pick first a number between 1 and
># 330.   Then I am going to have the dice server pick 20 numbers between
># 1 and 1000 and 20 numbers between 1 and 155.  The second set of 20
># numbers will only be used if the first number is 330.
>
>No. of sides on every die:    155
>No. of dice for every roll:     1
>No. of dice rolls requested:   20
>No. of rolls per line:         20
>
>     76     11    134     96    125    111     24    143    151    138     33    102     82     58     53    110     99     85     31     77
>
>Information on the dice server:
>   DO NOT REPLY TO THIS MESSAGE!
>   Replies to [email-masked] vanish into a seldom-read mailbox.
>
>   For instructions on using the dice server, send a message with
>   subject "help" to [email-masked], or see http://www.pbm.com/dice/
>
>   The dice server is provided by:
>
>      Shadow Island Games
>      http://www.pbm.com/
>
>=================================================
>             ** NewHoo Web Directory **
>    An army of editors surfing the web for you!
>               http://www.NewHoo.com/
>=================================================
>
>
>Original message follows:
>> From [email-masked]  Thu Aug 13 19:40:49 1998
>> Received: (from smtp@localhost) by xkey.com
>>       id TAA07385 for <[email-masked]>; Thu, 13 Aug 1998 19:40:49 -0700
>> Received: from herne.dragoncat.net(207.54.31.1) by xkey.com via smtp (V1.3)
>>       id sma007380; Thu Aug 13 19:40:45 1998
>> Received: from localhost (jtraub@localhost)
>>       by dragoncat.net (8.8.7/8.8.7) with SMTP id TAA08269
>>       for <[email-masked]>; Thu, 13 Aug 1998 19:41:00 -0700
>> Date: Thu, 13 Aug 1998 19:40:58 -0700 (PDT)
>> From: JT <[email-masked]>
>> To: Dice Server <[email-masked]>
>> Subject: Acka: Random word determination
>> Message-ID: <[email-masked]>
>> MIME-Version: 1.0
>> Content-Type: TEXT/PLAIN; charset=US-ASCII
>> 
>> #T Acka: Random word determination
>> #P [email-masked]
>> 
>> #C The word list contains 330155 unique words.
>> #C I am going to use the dice server to pick first a number between 1 and
>> #C 330.   Then I am going to have the dice server pick 20 numbers between
>> #C 1 and 1000 and 20 numbers between 1 and 155.  The second set of 20
>> #C numbers will only be used if the first number is 330.
>> 
>> #S 330
>> #D 1
>> #R 1
>> #L 1
>> 
>> #S 1000
>> #D 1
>> #R 20
>> #L 20
>> 
>> #S 155
>> #D 1
>> #R 20
>> #L 20
>> 
>> [-------------------------------------------------------------------------]
>> [ Practice random kindness and senseless acts of beauty.                  ]
>> [ It's hard to seize the day when you must first grapple with the morning ]
>> [-------------------------------------------------------------------------]
>> 
>
>-----BEGIN PGP SIGNATURE-----
>Version: 2.7
>
>iQCVAwUBNdOjvj8NitsTFjcVAQE/eAP/Ww79RNlWr32NixdjntiUVVGTKNJExUzG
>xWRa8bQ8QoRfmtVHY2iRKIZOCu2yPYolfP73Jqjsqk5JgogXIcN0XR5aMN+6UnpH
>jHVOA4tX+X1a68W+Fn2J0k8FNhWQl8/PdYRuUl7OciUNtvvpB3C+0NjLqhuVkq2/
>+CGGfkKeCeA=
>=E9SQ
>-----END PGP SIGNATURE-----
>

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 13 Aug 1998 22:50:02 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Random word determination (picking the 1000's range)

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: JT <[email-masked]>
Rolls also sent to:
    [email-masked]

# The word list contains 330155 unique words.
# /dev/joe pointed out an error in my original logic.  The upper numbers
# would have actually had a slightly higher probability of being
# selected.
# So.. I'm going to generate 20 numbers between 1 and 331 (subtract 1)
# Then (in the next message) I will generate 20 numbers between 1 and
# 1000.  This will give me 20 numbers between 1 and 331000.  I will throw
# out any numbers greater than 330155.   The resulting numbers will be
# pulled from the list of words and I will check the Unabridged and
# Lexicon.  If it's not in those I will check it against MarlDoom.  If it
# is not in MarlDooM I will discard it for the next word in the list.

No. of sides on every die:    331
No. of dice for every roll:     1
No. of dice rolls requested:   20
No. of rolls per line:         20

    128    183    120     24     79    126    141    283    260    291    106    129    109    237    118     42    170    201    216     11

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Thu Aug 13 19:51:32 1998
> Received: (from smtp@localhost) by xkey.com
>       id TAA08201 for <[email-masked]>; Thu, 13 Aug 1998 19:51:32 -0700
> Received: from herne.dragoncat.net(207.54.31.1) by xkey.com via smtp (V1.3)
>       id sma008199; Thu Aug 13 19:51:30 1998
> Received: from localhost (jtraub@localhost)
>       by dragoncat.net (8.8.7/8.8.7) with SMTP id TAA08320
>       for <[email-masked]>; Thu, 13 Aug 1998 19:51:46 -0700
> Date: Thu, 13 Aug 1998 19:51:45 -0700 (PDT)
> From: JT <[email-masked]>
> To: Dice Server <[email-masked]>
> Subject: Acka: Random word determination
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> #T Acka: Random word determination (picking the 1000's range)
> #P [email-masked]
> 
> #C The word list contains 330155 unique words.
> #C /dev/joe pointed out an error in my original logic.  The upper numbers
> #C would have actually had a slightly higher probability of being
> #C selected.
> #C
> #C So.. I'm going to generate 20 numbers between 1 and 331 (subtract 1)
> #C Then (in the next message) I will generate 20 numbers between 1 and
> #C 1000.  This will give me 20 numbers between 1 and 331000.  I will throw
> #C out any numbers greater than 330155.   The resulting numbers will be
> #C pulled from the list of words and I will check the Unabridged and
> #C Lexicon.  If it's not in those I will check it against MarlDoom.  If it
> #C is not in MarlDooM I will discard it for the next word in the list.
> 
> #S 331
> #D 1
> #R 20
> #L 20
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNdOmOj8NitsTFjcVAQFAQwP/ZhIWe2KtqBTd7FNVRRlnQEnQMFKcFgM9
m+ire6ET8MxQ9oBCpG9xpfrs3oJ0G8hds6nQV5kA7FsVs0OGYIZ8uxryDHPv/zMz
v6k/f/5O6wN7vK1JqdqpsVK3Lvs5i2M+Hd6wo2pFgifs0Ta+uVr0lo7OU0JbCDNX
Zg/NU3f7aRI=
=XkzF
- -----END PGP SIGNATURE-----

------------------------------

Date: Thu, 13 Aug 1998 22:51:10 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Random word determination (picking the word in the 1000)

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: JT <[email-masked]>
Rolls also sent to:
    [email-masked]

# The word list contains 330155 unique words.
# /dev/joe pointed out an error in my original logic.  The upper numbers
# would have actually had a slightly higher probability of being
# selected.
# So.. I'm going to generate 20 numbers between 1 and 331 (subtract 1)
# Then (in the next message) I will generate 20 numbers between 1 and
# 1000.  This will give me 20 numbers between 1 and 331000.  I will throw
# out any numbers greater than 330155.   The resulting numbers will be
# pulled from the list of words and I will check the Unabridged and
# Lexicon.  If it's not in those I will check it against MarlDoom.  If it
# is not in MarlDooM I will discard it for the next word in the list.

No. of sides on every die:   1000
No. of dice for every roll:     1
No. of dice rolls requested:   20
No. of rolls per line:         20

    570    625    461    582    262    572    437    980    870    467    406    664    588    902    763    660    443    678    411     30

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Thu Aug 13 19:52:32 1998
> Received: (from smtp@localhost) by xkey.com
>       id TAA08284 for <[email-masked]>; Thu, 13 Aug 1998 19:52:32 -0700
> Received: from herne.dragoncat.net(207.54.31.1) by xkey.com via smtp (V1.3)
>       id sma008275; Thu Aug 13 19:52:26 1998
> Received: from localhost (jtraub@localhost)
>       by dragoncat.net (8.8.7/8.8.7) with SMTP id TAA08330
>       for <[email-masked]>; Thu, 13 Aug 1998 19:52:42 -0700
> Date: Thu, 13 Aug 1998 19:52:42 -0700 (PDT)
> From: JT <[email-masked]>
> To: Dice Server <[email-masked]>
> Subject: Acka: Random word determination
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> 
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> ---------- Forwarded message ----------
> Date: Thu, 13 Aug 1998 19:51:45 -0700 (PDT)
> From: JT <[email-masked]>
> To: Dice Server <[email-masked]>
> Subject: Acka: Random word determination
> 
> #T Acka: Random word determination (picking the word in the 1000)
> #P [email-masked]
> 
> #C The word list contains 330155 unique words.
> #C /dev/joe pointed out an error in my original logic.  The upper numbers
> #C would have actually had a slightly higher probability of being
> #C selected.
> #C
> #C So.. I'm going to generate 20 numbers between 1 and 331 (subtract 1)
> #C Then (in the next message) I will generate 20 numbers between 1 and
> #C 1000.  This will give me 20 numbers between 1 and 331000.  I will throw
> #C out any numbers greater than 330155.   The resulting numbers will be
> #C pulled from the list of words and I will check the Unabridged and
> #C Lexicon.  If it's not in those I will check it against MarlDoom.  If it
> #C is not in MarlDooM I will discard it for the next word in the list.
> 
> #S 1000
> #D 1
> #R 20
> #L 20
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> 
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNdOmfj8NitsTFjcVAQHn5AP/W2Z1QQg878vlwoIY7XH3dwjqvrjlaNtU
MzP50uaz6+JZnioek83yZSDJ496Ns2zwE9g/pIzE+NncI5S5MRb4vAL4tmNLzcsK
21a8E6W5unJbxtIIiwglp/8w7wx/NTbv3XGc7jwuKPGu6cccVqWa/krt0HfsVlfB
7W0oJBot0sU=
=W2U6
- -----END PGP SIGNATURE-----

------------------------------

Date: Thu, 13 Aug 1998 23:05:03 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Official Word

The official word of Ackanomic is 'hydriae' which was the first word that
the random method generated.  It was not in the lexicon or in the
Unabridged word list.  So it came from Enable.  MarlDOom checking
confirmed that it is in fact a word, so we now have an official word of
'hydriae'.

Just for amusement, here is the entire list of 20 words that I generated
so that anyone who wants to can take the enable WORD.LST, the Lexicon, and
the Unabridged list and sort them and check the numbers/words if they so
desire.

number  Word from list
- ------------------------------------------------
127570  hydriae  (in MarlDOoM)
182625  nonviral
119461  hatched
 23582  baldcrown
 78262  disensure
125572  hoodie
140437  iodophor
282980  tautomerism
259870  skinkers
290467  tonishly
105406  frankincense
128664  hyperexcursive
108588  gantlines
236906  remarkably
117763  haggled
 41660  caraways
169443  molasses
200678  pavans
215411  postmillenarianisms
 10030  anadidymus

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 13 Aug 1998 23:40:05 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Official Word

On Thu, 13 Aug 1998, JT wrote:

> The official word of Ackanomic is 'hydriae' which was the first word that
> the random method generated.  It was not in the lexicon or in the
> Unabridged word list.  So it came from Enable.  MarlDOom checking
> confirmed that it is in fact a word, so we now have an official word of
> 'hydriae'.

Which isn't in any of the dics in my apartment.  A cursory web search (41
hits at altavista) reveals it seems to mean some sort of thing the ancient
world caried water in. This was also the first altavista search I have
done that turned up as many sites in latin as porn.

rufus

------------------------------

Date: Thu, 13 Aug 1998 23:41:56 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: acka: 'hydriae'

there is a picture of a whatever the singular of 'hydriae' is, which is
decorated with women carrying hydriae at 
http://www.culture.gr/2/21/211/21101m/00/lk01m033.jpg

ruufs

------------------------------

Date: Sun, 16 Aug 1998 23:13:37 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: FINALLY

If you're reading this, then we are back and running again. I still
have to check to see if the mail archives lost the email that was sent
on Thursday, but otherwise we should be okay.

The hard drive came back from the dead with all data intact (and it's
now overcast here - hmmm - looks like that drive turned out to be the
canary). We immediately moved all important services off onto another
hard drive, so we should be good to go.

I'll be sending out results of Friday's proposals sometime tonight.

breadbox

------------------------------

End of ackanomic digest V3 #272
*******************************